msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain lzr_levels x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-07-14 14:56+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: se\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/lzr_levels/init.lua:38
msgid "Goldie speech is a hint"
msgstr ""

#: mods/lzr_levels/init.lua:39
msgid "Show that you can talk to Goldie"
msgstr ""

#: mods/lzr_levels/init.lua:40
msgid "Show controls: Basic"
msgstr ""

#: mods/lzr_levels/init.lua:41
msgid "Show controls: Punching"
msgstr ""

#: mods/lzr_levels/init.lua:42
msgid "Show controls: Item selection"
msgstr ""

#: mods/lzr_levels/init.lua:43
msgid "Hide items"
msgstr ""

#: mods/lzr_levels/init.lua:47
msgid ""
"If player talks to Goldie the Parrot, it will first ask if the player wants "
"a hint"
msgstr ""

#: mods/lzr_levels/init.lua:48
msgid "Show “Talk to me!” above Goldie the Parrot"
msgstr ""

#: mods/lzr_levels/init.lua:49
msgid ""
"Show basic controls on screen. Can’t be combined with the other controls "
"settings"
msgstr ""

#: mods/lzr_levels/init.lua:50
msgid ""
"Show punching controls on screen. Can’t be combined with the other controls "
"settings"
msgstr ""

#: mods/lzr_levels/init.lua:51
msgid ""
"Show item selection controls on screen. Can’t be combined with the other "
"controls settings"
msgstr ""

#: mods/lzr_levels/init.lua:52
msgid ""
"Hide the hotbar and inventory slots. Must not be used if the player spawns "
"with an item"
msgstr ""

#: mods/lzr_levels/init.lua:1542
msgid "Level complete!"
msgstr ""

#: mods/lzr_levels/init.lua:1546
msgid "There are no treasures here!"
msgstr ""

#: mods/lzr_levels/init.lua:1580
msgid "Yarr! You did it! Our ship’s full of gold now. We’re rich!"
msgstr ""

#: mods/lzr_levels/init.lua:1581
msgid "You’ve collected every treasure in the known world!"
msgstr ""

#: mods/lzr_levels/init.lua:1582
msgid "No puzzle was too hard, no security mechanism could stop you."
msgstr ""

#: mods/lzr_levels/init.lua:1583
msgid "You have become the Perfect Plunderer!"
msgstr ""

#: mods/lzr_levels/init.lua:1585
msgid ""
"Thanks for playing the beta version of Lazarr! Stay tuned for more puzzles "
"in version 2.0.0."
msgstr ""

#: mods/lzr_levels/init.lua:1664
msgid "Final level completed!"
msgstr ""

#. ~ Fallback name for untitled levels. @1 = technical level name based on file name
#: mods/lzr_levels/init.lua:1886
msgid "Untitled (@1)"
msgstr ""

#: mods/lzr_levels/init.lua:2171
msgid "Display information about the identity of the current level"
msgstr ""

#: mods/lzr_levels/init.lua:2187
msgid "• Level name: @1"
msgstr ""

#: mods/lzr_levels/init.lua:2189
msgid "• Level name (in your language): @1"
msgstr ""

#: mods/lzr_levels/init.lua:2190
msgid "• Level name (in English): @1"
msgstr ""

#: mods/lzr_levels/init.lua:2193
msgid "• File name: @1"
msgstr ""

#: mods/lzr_levels/init.lua:2196
msgid "Single levels"
msgstr ""

#: mods/lzr_levels/init.lua:2195 mods/lzr_levels/init.lua:2199
msgid "• Level pack: @1"
msgstr ""

#: mods/lzr_levels/init.lua:2201
msgid "• Level number: @1"
msgstr ""

#: mods/lzr_levels/init.lua:2209
msgid "Could not get level information."
msgstr ""

#: mods/lzr_levels/init.lua:2212
msgid "You’re in the level editor."
msgstr ""

#: mods/lzr_levels/init.lua:2214 mods/lzr_levels/init.lua:2235
msgid "Not playing in a level!"
msgstr ""

#: mods/lzr_levels/init.lua:2222
msgid "Restart current level"
msgstr ""

#: mods/lzr_levels/init.lua:2230 mods/lzr_levels/init.lua:2292
msgid "Can’t restart while loading!"
msgstr ""

#: mods/lzr_levels/init.lua:2233
msgid "Can’t restart during the level solution test!"
msgstr ""

#: mods/lzr_levels/init.lua:2286
msgid "Can’t leave while loading!"
msgstr ""

#: mods/lzr_levels/init.lua:2318
msgid "[<level pack>] <first level> [<last level>]"
msgstr ""

#: mods/lzr_levels/init.lua:2319
msgid "Mark one or multiple levels of a level pack as complete"
msgstr ""

#: mods/lzr_levels/init.lua:2349
msgid "Level pack “@1” doesn’t exist."
msgstr ""

#. ~ @1, @2, and @3 are level numbers
#: mods/lzr_levels/init.lua:2352
msgid ""
"Level @1 does not exist in this level pack. Available levels range from @2 "
"to @3."
msgstr ""

#: mods/lzr_levels/init.lua:2360
msgid "The first level number must not be larger than the last level number."
msgstr ""

#: mods/lzr_levels/init.lua:2368
msgid "Marked level @1 in level pack “@2” as complete."
msgstr ""

#: mods/lzr_levels/init.lua:2370
msgid "Marked levels @1 to @2 in level pack “@3” marked as complete."
msgstr ""
